/*********** ALL Landing Pages Specific attributes **********/

body {
	color:#4E4E4E;	
}

#mainContentContainer {
	background:url(//www.ntu.ac.uk/styles/version_3/background-images/lp-bg.png) repeat-y  279px top
}

#contentHeader { /** Background colour for page header **/
	border-bottom:3px solid #bbbbbb
}

body p {
	line-height:1.5em
}

p {
	clear:none;
	margin-top:0
}

#LPInside ol li{
	background-image:none !important;
	padding-left:0
}

#LPLeftColumn ol li {
	display:list-item
}

small {
	line-height:-0.1em;
	color:#666666
}

.imageLeftBox {
	width:93%;
	margin:0;
	padding:0.5em;
	background:none
}

.imageRightBox {
	width:93%;
	margin:0;
	padding:0.5em;
	background:#fff
}

#LPInside  p a, #LPInside  li a, .imageLeftBox a, .landingPageNewsItem a, .pulloutQuoteReference a {
	 color:#3461B0 !important;
	 font-weight:normal ;
	 text-decoration:none !important
}
 
#LPInside  p a:hover, #LPInside li a:hover, .imageLeftBox a:hover, .landingPageNewsItem a:hover, .pulloutQuoteReference a:hover {
	 color:#3461B0 !important;
	 font-weight:normal ;
	 text-decoration:underline !important
}
 
#LPInside  p a:active, #LPInside  p a:focus, .imageLeftBox a:active, .imageLeftBox a:focus, .landingPageNewsItem a:active, .landingPageNewsItem a:focus, .pulloutQuoteReference a:active, .pulloutQuoteReference a:focus {
    background: none repeat scroll 0 0 #FFFFCC;
    color: #ed1164 !important;
    outline: medium none;
    text-decoration: underline;
} 

.landingPageNewsItemDate {
    float: right;
    font-size: 80%;
    font-weight: normal;
    padding-top: 0.5em;
    text-align: right;
}

#LPInside  p a, .imageLeftBox a, .pulloutQuoteReference a, #LPInside li a, #LPInside li a {
	 color:#3461B0 !important;
	 font-weight:bold ;
	 text-decoration:none !important
}

#LPInside  p a:hover, .imageLeftBox a:hover, .pulloutQuoteReference a:hover,  #LPInside li a:hover, #LPInside  li a:hover {
	 color:#3461B0 !important;
	 font-weight:bold ;
	 text-decoration:underline !important
}
 
#LPInside  p a:active, #LPInside  li a:focus, #LPInside  li a:active, .imageLeftBox a:active, .imageLeftBox a:focus,  .pulloutQuoteReference a:active, .pulloutQuoteReference a:focus {
    background: none repeat scroll 0 0 #FFFFCC;
    color: #ed1164 !important;
    outline: medium none;
    text-decoration: underline;
}


/********************** Columns **************************/

#LPLeftColumn {	 /** Left Column attributes **/
	border:0 none;
	float:left;
	margin:0.7em;
	position:relative;
	width:21.6em;
}

#LPLeftColumn p {
	padding-right:1em;
	padding-left:0.5em;
	padding-top:0.5em
}

#LPMiddleColumn { /** Middle Column attributes **/ 
	border:0 none;
	float:left;
	height:100%;
	margin:0.7em;
	width:16.9em;	
}

#LPRightColumn { /** Right Column attributes **/
	float:left;
	max-width:100%;
	min-height:100%;
	width:18.49em;
	margin:0.7em;
}

.LPRightColumnImage img {
	margin-bottom:1em	;
}

#LPLeftColumn img {
	margin-bottom:1em	;
}

#LPLeftColumn ul li img, #LPLeftColumn .noUnderline img {
	margin-bottom:0	;
}


/********************* Snippets ********************/

.snippet {
	float:left;
	margin-bottom:1em;
	padding:0;	
	background:#fff;
	width:100%;
}

.snippet p {
	padding-left:0.4em;
	padding-right:0.4em
}

/******************************************* NEW**************************/

#LPInside h3 {
	color: #4E4E4E !important;
    font-family:"FS Albert Web Light", Verdana , sans-serif	;
    font-size: 151%;
    font-weight: normal !important;
    letter-spacing: 0.5px;
    margin-top: 0;
	margin-left:0.2em;
	margin-bottom:0.5em;
	border-bottom:1px solid #ccc;
	padding-bottom:0.2em
}

#LPInside h3 a {
	font-weight:normal	
}

#LPInside h3 a:hover { /** Heading for Snippet Box Link attributes **/
	text-decoration: underline !important;
	font-weight:normal
	
} 

#LPInside h3 a:focus, #LPInside h3 a:active { /** Heading for Snippet Box Link attributes **/
	background:#ffffcc;
	text-decoration:underline;
	color:#ed1164 !important;
	font-weight:normal	
}

/*********************** NEW ****************************/

.snippet ul {
	padding:0;
	list-style-type:none;
	margin:0;
	margin-top:1em;
	margin-left:0.5em
}

.snippet li {
    background-image: url("/styles/version_3/background-images/arrow-blue-small.png");
    background-position: left 8px;
    background-repeat: no-repeat;
    display: block;
    padding: 0.3em 0 0.5em 1em;
    text-decoration: none;
}

#LPLeftColumn ul {
	padding:0;
	list-style-type:none;
	margin:0;
	margin-top:1em;
	margin-left:0.5em
}

#LPLeftColumn li {
    background-image: url("/styles/version_3/background-images/arrow-blue-small.png");
    background-position: left 8px;
    background-repeat: no-repeat;
    display: block;
    padding: 0.3em 0 0.5em 1em;
    text-decoration: none;
}

.snippet .smallNarrowText { /** Not sure if this is used **/
	color: #FFF;
}


/******************************* Bottom Boxes - Now in Columns ********************/

#bottomBoxes { /** Right Column image size **/
	float:right;
	margin:0;
	padding:0;
	width:100%;
}

#bottomBoxOne { /** Bottom Box One attributes **/
	background:#FFFFFF none repeat scroll 0 0;
	float:right;
	width: 19.4em !important;	
}

#bottomBoxTwo { /** Bottom Box Two attributes **/
	position:relative;
	margin:0;
	float:left;
	padding:0.5em;
}

#bottomBoxes h3 { /** Bottom Boxes Two Heading attributes **/
	color: #999 !important;
	font-family:"FS Albert Web Light", Verdana , sans-serif	;
    font-size: 152%;
    font-weight: normal;
    letter-spacing: 0.5px;
    margin-top: 0;
	margin-left:0.2em;
	margin-bottom:0.3em;
	border-bottom:1px solid #ccc
}

#bottomBoxes h3 a:link{ /** Bottom  Boxes Link attributes **/
	color:#404F80;
	text-decoration:none;
}


#bottomBoxes h3 a:visited { /** Bottom Boxes Link attributes **/
	color:#762d76;
	text-decoration:none;
}

#bottomBoxes h3 a:hover{ /** Bottom Boxes Link attributes **/
	text-decoration:underline;
}

#bottomBoxes h3 a:focus, #bottomBoxes h3 a:active { /** Bottom Boxes Link attributes **/
	background:#ffffcc;
	text-decoration:underline;
	color:#ff0000;
}

/********** Pullout quotes  *************/

#LPInside .pulloutQuote {
	margin:0.4em;
	padding-bottom:1em;
	border-bottom:none;
	float:left;
	font-family:"FS Albert Web Light", Verdana , sans-serif	;
    font-size: 122%;
    font-weight: normal;
	background:transparent url(/styles/version_3/background-images/pulloutquote.jpg) no-repeat scroll left top;
}

#LPInside .pulloutQuoteText {
    background: none repeat scroll 0 0 transparent;
    font-weight: normal !important;
    line-height: 1.5em;
    margin-left: 0;
    margin-top: 51px;
    padding-bottom: 0.5em !important;
    margin-bottom: 0 !important;	
    padding-left: 0.4em;
    padding-right: 0;
	color:#4e4e4e !important;	
}

#LPInside .pulloutQuoteReference {
	color:#4e4e4e !important;	
    font-size: 78%;
    margin-left: 0.5em;
    margin-top: 0;
    text-align: left !important;
}	




/*********************** Social Networking Buttons **************/

#LPRightColumn .socialNetworkingIcons {
	float:left;
	margin-bottom:1em;
	padding:0;	
	background:#fff;
	width:18.5em;
	text-align:center !important;
	margin-right:0.6em
}

#bottomBoxOne .socialNetworkingIcons {
	float:left;
	margin-bottom:1em;
	padding:0;	
	background:#fff;
	width:18.5em;
	text-align:center !important;
	margin-right:0.6em
}

.socialNetworkingIcons a:hover {
	text-decoration: none;
}

/*********************** Facebook ***************************/

.facebookFeed {	
	background:#fff !important;
}

body body .fan_box .page_stream, body body   .fan_box .page_stream_short  {
	overflow:hidden;
	overflow-x:hidden !important;
	overflow-y:auto	 !important
}

body.fan_widget .fbConnectWidgetTopmost {
	border-color:none!important;
	border-style:none!important;
	border-width:none!important
}

#lpFacebook {
	margin-left:4px ;
}
						

/*********************** Linkedin ****************************/

.linkedinIcon {
	margin-top:0.5em
}

/*********************** Flickr ******************************/


#flickrContainer {
	border:1px solid #aaaaaa;
	float:left;
	margin:0 auto;
	padding-bottom:1em;
	padding-top:1em;
	text-align:center;
	width:218px;
	margin-bottom:1em
}

.flickrImages {
	margin:auto;
	width:197px
}

#LPMiddleColumn .flickrImages {
	margin:auto;
	width:205px

}

#LPMiddleColumn .flickrImages img {
    height: 62.5px;
    margin: 0.2em;
    width: 62.5px;
}

#LPMiddleColumn .flickrIcon img {
	height: 48px;
    width: 48px;
}

#LPMiddleColumn  .flickrSourceText {
    width: 13em;
}

#LPRightColumn .flickrImages {
	margin:auto;
	width:225px

}

#LPRightColumn .flickrImages img {
    height: 69px;
    margin: 0.2em;
    width: 69px;
}

#LPRightColumn .flickrIcon img {
	height: 48px;
    width: 48px;
}

#LPRightColumn  .flickrSourceText {
    width: 14em;
}

#LPRightColumn .flickrContainer , #LPMiddleColumn .flickrContainer {
	margin-bottom:1em;
}

.flickrHeading {
	padding-bottom:1em
}

.flickr_badge_image {
	margin:0 10px 10px 10px;
	float:left
}

.flickr_badge_image img {
	border: 1px solid #666666 !important;
}

.flickrProfile {
	text-align:left; 
	margin:0 10px 0 21px;
}

.flickrProfileIcon {
	float:left; 
	margin-right:5px;
}

#flickr_www {
	display:block; 
	padding:0 10px 0 10px !important; 
	color:#3993ff !important;
}

.flickr_badge_source {
	padding:0 !important; 
	color:#0825D6 !important;
}

.flickrLinkText {
	font-size:85%
}




/***************** Events ********************/

#landingPageEvents {
	float:left;
	margin:0;
	padding:0;
	margin: 0.1em 0 0;
	width:100%
}

#landingPageTopContainer #landingPageEvents {
    border-bottom: none;
    float: left;
 	margin: 0.7em 0.7em 0.3em 0.4em;
    padding: 0;
    width: 17.1em;
}

#landingPageEventsHeader {
	float:left;
	width:100%;
}

.landingPageEventsItem {
	float:left;
	padding:0.5em 0.5em 0 0.3em;
	width:95%
}

#landingPageEventsLink {
	color: #999 !important;
	font-family:"FS Albert Web Light", Verdana , sans-serif	;
    font-size: 152%;
    font-weight: normal;
    letter-spacing: 0.5px;
    margin-top: 0;
	margin-left:0.2em;
	margin-bottom:0.3em;
	border-bottom:1px solid #ccc
}


#landingPageEvents a.whiteLink {
	color:#404f80;
	text-decoration:none;
}

#landingPageEvents a.whiteLink:visited {
	color:#404f80;
	text-decoration:none;
}

#landingPageEvents a.whiteLinkUnderline:link {
	color:#404f80;
	text-decoration:none;
}

#landingPageEvents a.whiteLinkUnderline:visited {
	color:#762D76;
	text-decoration:underline;
}

#landingPageEvents a.whiteLinkUnderline:hover {
	color:#404f80;
	text-decoration:underline;
}

/************ Events app search widget *************/


#LPRightColumn .searchContainer {
    float: right;
    margin-top: 2em;
	margin-bottom:1em
}

#LPRightColumn .searchContainer  .searchTitle {
    background: none repeat scroll 0 0 #ED1164;
    border: 1px solid #CCCCCC;
    color: #FFFFFF;
    float: right;
    font-weight: bold;
    padding: 0.3em;
    text-align: left;
    width: 17.7em;
}

#LPRightColumn .searchContainer .textField {
    color: #2E2E2E;
    float: right;
    height: 1.5em;
    margin-top: 0.5em;
    width: 230px;
}

#LPRightColumn .searchContainer select {
    float: right;
    height: 25px;
    margin-top: 0.5em;
    padding: 0.2em;
    width: 236px;
}

#LPRightColumn .searchContainer .textFieldCalendar {
    color: #2E2E2E;
    float: left;
    margin-left: 1px;
    width: 199px;
}

#LPRightColumn .searchContainer input.submitButton {
    margin-left: 1px;
}

#LPRightColumn .searchContainer .ui-datepicker-trigger {
    float: right;
    margin-top: 5px;
}

#LPRightColumn input.submitButton {
     float: left;
     margin-left: 4px;
     margin-top: 0.5em;
}

/*************** Twitter snippets **********************************/

#LPRightColumn .twitterSnippet {
   padding-left: 3.5em;
   padding-bottom:5em;
   margin-left:3px;
   width: 18em;
}

#LPRightColumn .twitterSnippet ul {
	padding:0
}

#LPRightColumn .twitterSnippet ul li {
	width:18em
}

#LPLeftColumn .twitterSnippet {
   padding-left: 3.5em;
   padding-bottom:5em;
   margin-left:3px;
   width: 21em;
}

.twitterSnippet li {
	background:url("/styles/version_3/background-images/right_column_tweet_open_quotation.png") no-repeat scroll  transparent !important;
	float: left;
    list-style-type: none;
    margin-left: -43px;
    padding-left: 28px;
    padding-top: 3px;
}

#LPLeftColumn .twitterSnippet ul {
	padding:0
}

#LPLeftColumn .twitterSnippet ul li {
	width:21em !important
}

#LPLeftColumn .twitterSnippet span.tweet {
    width: 107%;
}

/************ Twitter Feeds in Left Column on Landing Pages ***********/

#LPLeftColumn #twitter_update_list {
	background: url("/styles/version_2_0_0/background-images/twitter_lp_left_column.jpg") no-repeat scroll center bottom transparent;
    float: left;
    margin-bottom: 2em;
    margin-top: 0.5em;
    min-height: 11em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    width: 100%;
}

#LPLeftColumn #twitter_update_list span {
	width: 16em;	
}

#LPLeftColumn #twitter_update_list li {
	margin-bottom:1em
}

/************ Twitter Feeds in right Column on Landing Pages ***********/

#LPRightColumn #twitter_update_list {
    background-image: url("//www.ntu.ac.uk/styles/version_3/background-images/twitter-quote-right-column.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    margin-left: 0;
    margin-right: 0;
    min-height: 18em;
    float: left;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 1em;
    width: 100%;
    z-index: 1;
}

#LPRightColumn #twitter_update_list li {
    background-image:none !important;
    float: left;
    list-style-type: none;
    margin-bottom: 2em;
    padding-bottom: 1em;
    padding-left: 1em;
	text-align:center
}

#twitter_update_list li span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #4E4E4E;
    float: left;
    font-family: "FS Albert Web Light",Verdana,sans-serif;
    font-size: 151%;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0.5em;
    text-align: center;
    width: 11em !important;
	clear:both;
	margin-right:1em;
	margin-bottom:1em
}

	
#twitter_update_list a {
    clear: both;
}	


/************************* Cycle Gallery on Landing Pages ***********************/

/***************************** Cycle gallery styles **************************************/

.cycleGallery .noscript {
	display:none;
}


.cycleGallery .controls {
	margin-top: 1em;
}

.cycleGallery .controls a {  
	margin-right: 2em;
}

.cycleGallery .controls a.next {
	padding-top:2px;
}

.cycleGallery .nav-controls { 
	margin-top: 27em;
    position: absolute;
}

.cycleGallery .slideshow-container,
.cycleGallery .loader,
.cycleGallery .slideshow a.advance-link {
	width: 100%; /* This should be set to be at least the width of the largest image in the slideshow with padding */
}

.cycleGallery .loader,
.cycleGallery .slideshow a.advance-link,
.cycleGallery .caption-container {
	height: 100%; /* This should be set to be at least the height of the largest image in the slideshow with padding */	
}

.cycleGallery .slideshow-container {
	height: 100%; 
	margin-left: 0em;
}

.cycleGallery .slideshow img {
	margin-top: -1.22em;
	overflow:auto !important
}

.cycleGallery .caption-container {
	position: absolute;
}

.cycleGallery ul.thumbs li {
	margin-right:0.2em;
}

.cycleGallery ul.thumbs {
    background: none;
    border: none;
    float: left;
    margin: 0 1em !important; 
    position: relative;    
	margin-left: 0.5em !important;
	padding: 0.3em !important;   
}

.cycleGallery .slideshow span.image-wrapper {
    top: 0px;
}

.cycleGallery .content {
	overflow:hidden !important
}

.cycleGallery .navigation-container {      
	position: absolute;    
	margin-top: 0.5em;
}

.cycleGallery .image-title {
    padding: 0.2em 0.5em 0.5em;
}

.cycleGallery .image-desc {
	padding:0.8em
}

.cycleGallery span.image-wrapper {
    display: block;
    position: absolute;
	height:100%;
	width: 100%;
	top:0.75em;
    }
        
.cycleGallery .thumbs {
	margin: 0.8em;
	padding: 0;
	z-index: 100;
    position: absolute;
}

.cycleGallery .thumbs li {
	list-style-type: none;
	float: left;
}

.cycleGallery .thumbs li a {
    display: block;
    float: left;
    height: 10px;
    margin-right: 3px;
    text-indent: -9999px;
    width: 10px;
    background-color: #EFEFEF;
}

.cycleGallery .thumbs li.selected a   {
	background-color: #ED1164;
}

.cycleGallery .thumbs li a:active, .cycleGallery .thumbs li a:focus   {
	background-color: #ED1164 !important;
}

.cycleGallery ul.thumbs img {
    display: none;
}

.cycleGallery  .caption {
    background: none repeat scroll 0 0 #4e4e4e;
    color: #FFFFFF;
	opacity: 0.8;
	filter:alpha(opacity=80);  
    width: 98%;
}

#LPInside .cycleGallery  .caption a:link, #LPInside .cycleGallery .caption a:hover, #LPInside .cycleGallery  .caption a:visited {
	color:#ffffff !important;
	text-decoration:underline !important;
}
			
#LPInside .cycleGallery  .caption a:active, #LPInside .cycleGallery  .caption a:focus {
	color:#ff0000 !important;
	text-decoration:underline !important;
}

.cycleGallery .image-desc {
    padding-bottom: 0.1em;
    padding-top: 0.5em;
}

/************* Cycle Gallery in the Left Hand Column ****************/


#LPLeftColumn .content  {
	width:275px !important;
	height:183px !important;
}

#LPLeftColumn .slideshow img {
	width:275px ;
	height:183px;
}

#LPLeftColumn .slideshow IMG {
	margin-left:-0.4em;
	margin-top:-0.8em	
}

#LPLeftColumn .cycleGallery .caption-container {
	height: 173px !important;
    width: 280px !important;
}

#LPLeftColumn .cycleGallery {
	margin-bottom: 1em;
}

#LPLeftColumn .jqueryGallery {
	float:none;
}

.jqueryGallery ul.thumbs li {
    float: left !important;
    list-style: none outside none !important;
    padding: 0 !important;
}



/************* Cycle Gallery in the Middle Column ****************/


#LPMiddleColumn .cycleGallery {    
	margin-top: 0.5em;
}

#LPMiddleColumn .content  {
	width:216px !important;
	height:144px !important;
}

#LPMiddleColumn .slideshow img {
	width:216px !important;
	height:144px !important
}

#LPMiddleColumn .cycleGallery #caption {
	width:216px !important;
    height: 144px !important;	
}

#LPMiddleColumn .cycleGallery 
.caption {
	width:100% !important
}

/************* Cycle Gallery in the Right Hand Column ****************/

#LPRightColumn .content  {
	width:237px !important;
	height:158px !important;
}

#LPRightColumn .slideshow img {
	width:237px !important;
	height:158px !important
}

#LPRightColumn .cycleGallery #caption {
	width:242px !important;
    top: 71px;	
    height: 154px !important;	
}

/************* Cycle Gallery in the Left Hand Column ****************/

#LPLeftColumn #container_wrapper   {
	margin-bottom:1em
}

/************* Cycle Gallery in the Middle Column ****************/

#LPMiddleColumn #container_wrapper   {
	margin-bottom:1em
}

/************* Cycle Gallery in the Right Hand Column ****************/

#LPRightColumn #container_wrapper   {
	margin-bottom:1em
}

/************* Video player in the Left Hand Column ****************/

#LPLeftColumn .mediaplayer     {
	margin-bottom:1em;
	height: 206px !important;
	width: 275px !important;
}

#LPLeftColumn .mediaItem     {
	margin-bottom:1em;
	height: 206px !important;
	width: 275px !important;
}

/************* Video player in the Middle Column ****************/

#LPMiddleColumn .mediaplayer  {
	margin-bottom:1em;
	height: 164px !important;
	width: 218px !important;
}

#LPMiddleColumn .mediaItem  {
	margin-bottom:1em;
	height: 164px !important;
	width: 218px !important;
}

/************* Video player in the Right Hand Column ****************/


#LPRightColumn .mediaplayer   {
	margin-bottom:1em;
	height: 178px !important;
	width: 237px !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
     /* Add your Safari-specific styles here. */
	 #LPRightColumn .mediaplayer div.mediaItem   {
	margin-bottom:1em;
	height: inherit;
	width: inherit;
}
}

#LPRightColumn .mediaItem   {
	margin-bottom:1em;
	height: 178px !important;
	width: 237px !important;
}

.landingPageEventItem {
	padding-left:0.3em;
	float:left;
	padding-bottom: 1em
}

.landingPageEventItemImg {
	width:83px ;
	float:left;
}

.landingPageEventItemTitle {
	float:left;
	width:100%;
	min-height: 2.4em;	
}

.landingPageEventItemDate {
    background-image: url("../version_3/background-images/event-icon.png");
    background-position: 88px 3px;
    background-repeat: no-repeat;
    font-size: 85%;
    /*margin-top: -102px;*/
    margin-top: -88px;
    padding-left: 11em;
    width: 96px;
	float:right;    
}

/*Replace the below above once we know all event snippets have been transitioned to use this new style*/
.landingPageEventItemNew .landingPageEventItemDate {
    margin-top: -55px;
	float:left;    
}

.landingPageEventItemTitle a {
	font-weight:normal;
}

.landingPageLinks a:link, .landingPageLinksLast a:link, .landingPageLinks a:visited, .landingPageLinksLast a:visited {
    color: #404F80;
    float: left;
    padding-left: 0.5em;
    padding-right: 2.2em;
    padding-top: 0.6em;
    text-decoration: none;
    width: 14em;
}

.landingPageLinks a:hover, .landingPageLinksLast a:hover {
    text-decoration: underline;
}

.landingPageLinks, .landingPageLinksLast {
    background: url("/styles/version_2_0_0/background-images/quicklink_pink_arrow.gif") no-repeat scroll right center #EEEEEE;
    border-top: 0.1em solid #CCCCCC;
    float: right;
    font-weight: bold;
    height: 2.4em;
    padding-left: 0.3em;
    padding-top: 0;
    vertical-align: middle;
    width: 18.1em;
}

.landingPageLinksLast {
    margin-bottom: 2em;
}




/************ Prospectus Links **/



#LPRightColumn .snippet h3{
    margin-top: 0;
	margin-left;0
}

.prospectusLinks {
	background:url("//www.ntu.ac.uk/styles/version_3/background-images/coursefinder-buttons-bg-lp.png") no-repeat;
    color: #FFFFFF;
    float: left;
    font-size: 100%;
    height: 4em !important;
    margin-bottom: 0;
    margin-left: 0.2em;
	filter: none !important
}

.prospectusLinks img {
    float: right;
    margin-right: 59px;
    margin-top: 0.1em;
}

#LPInside .prospectusLinks h3 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border-bottom: 0 none !important;
    border-top: 0 none !important;
    color: #FFFFFF !important;
    font-family: "FS Albert Web Light",Verdana,sans-serif !important;
    font-size: 138% !important;
    font-weight: bold !important;
    margin:0 0 0 0.5em !important;
    min-height: 0.7em !important;
    padding: 0 0.3em 0.7em 0 !important;
    width: 16em !important;
	letter-spacing:0 !important
}

#LPInside .prospectusLinks h3 a:link, #LPInside .prospectusLinks h3 a:visited, #LPInside .prospectusLinks h3 a:active, #LPInside .prospectusLinks h3 a:focus {
	color: #fff	
}

.prospectusLinks a span {
    float: left;
    padding-top: 9px;
    width: 9.5em;
}

#resultContainer ul {
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    margin-bottom: 1em;
    margin-left: 0.2em;
    margin-top: 0.5em;
    padding-left: 0;
    padding-top: 0.5em;
}
